@font-face {

  font-family: 'GothamNarrow-Ultra';

  src: url('../fonts/GothamNarrow-Ultra/GothamNarrow-Ultra.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Ultra/GothamNarrow-Ultra.otf')  format('opentype'),

	     url('../fonts/GothamNarrow-Ultra/GothamNarrow-Ultra.woff') format('woff'), url('../fonts/GothamNarrow-Ultra/GothamNarrow-Ultra.ttf')  format('truetype'), url('../fonts/GothamNarrow-Ultra/GothamNarrow-Ultra.svg#GothamNarrow-Ultra') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'GothamNarrow-Light';

  src: url('../fonts/GothamNarrow-Light/GothamNarrow-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Light/GothamNarrow-Light.otf')  format('opentype'),

	     url('../fonts/GothamNarrow-Light/GothamNarrow-Light.woff') format('woff'), url('../fonts/GothamNarrow-Light/GothamNarrow-Light.ttf')  format('truetype'), url('../fonts/GothamNarrow-Light/GothamNarrow-Light.svg#GothamNarrow-Light') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'GothamNarrow-Bold';

  src: url('../fonts/GothamNarrow-Bold/GothamNarrow-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Bold/GothamNarrow-Bold.otf')  format('opentype'),

	     url('../fonts/GothamNarrow-Bold/GothamNarrow-Bold.woff') format('woff'), url('../fonts/GothamNarrow-Bold/GothamNarrow-Bold.ttf')  format('truetype'), url('../fonts/GothamNarrow-Bold/GothamNarrow-Bold.svg#GothamNarrow-Bold') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'GothamNarrow-Book';

  src: url('../fonts/GothamNarrow-Book/GothamNarrow-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Book/GothamNarrow-Book.otf')  format('opentype'),

	     url('../fonts/GothamNarrow-Book/GothamNarrow-Book.woff') format('woff'), url('../fonts/GothamNarrow-Book/GothamNarrow-Book.ttf')  format('truetype'), url('../fonts/GothamNarrow-Book/GothamNarrow-Book.svg#GothamNarrow-Book') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

    font-family: 'playfair_displaybold';

    src: url('../fonts/Playfair_Display/playfairdisplay-bold-webfont.eot');

    src: url('../fonts/Playfair_Display/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/Playfair_Display/playfairdisplay-bold-webfont.woff2') format('woff2'),

         url('../fonts/Playfair_Display/playfairdisplay-bold-webfont.ttf') format('truetype'),

         url('../fonts/Playfair_Display/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

  font-family: 'GothamNarrow-Black';

  src: url('../fonts/GothamNarrow-Black/GothamNarrow-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Black/GothamNarrow-Black.otf')  format('opentype'),

	     url('../fonts/GothamNarrow-Black/GothamNarrow-Black.woff') format('woff'), url('../fonts/GothamNarrow-Black/GothamNarrow-Black.ttf')  format('truetype'), url('../fonts/GothamNarrow-Black/GothamNarrow-Black.svg#GothamNarrow-Black') format('svg');

  font-weight: normal;

  font-style: normal;

}



body {

	margin: 0;

	padding: 0;

    font-family: 'Open Sans', sans-serif;

}



a, a:hover {

    color: inherit;

}



.no-margin{

    margin: 0;

}



.no-padding{

    padding: 0;

}





/*******Home Slider*********/

.home-slide{

margin-bottom: 30px;

}



.leftnav {

    position: absolute;

    top: 50%;

    left: 15px;

}



.rightnav {

    position: absolute;

    top: 50%;

    right: 15px;

}
.ruangtextslide
{
	width:100%;
    padding: 20px;
	text-align: center;
    position: absolute;
    bottom: 35px;
    background: rgba(0,0,0,0.65);
	margin-bottom:0px;
	width:70%;
	left:15%;
}


.ruangtextslide a, .ruangtextslide a:visited{

    color: #fff;

    text-decoration: none;

}



.ruangtextslide a:hover{

    color: #444;

}



.ruangtextslide .excerpt, .style-caliber .excerpt{

    font-size: 1em;
	line-height: 1.3em;
	font-family: "GothamNarrow-Light";
}



.ruangtextslide .titlename, .ruangtextslide .titlename{

margin: 5px 0;

}



.ruangtextslide .titlename{

    font-size: 2em;
    letter-spacing: 0.02em;
	line-height: 1.2em;
	font-family: "GothamNarrow-Bold";
	margin-bottom: 2em;

}



/*******End Home Slider*********/



.home-3-column{

    padding:0;

    margin: 0 auto;

}



.date {

    display: block;

    font-family: "GothamNarrow-Light";

    font-size: 0.7em;

    padding-top: 5px;

}





/*******Left*********/

.left-cap {

    left: -15px;

    position: relative;

    clear: both;

}

.isikontenleft {

    border-bottom: 1px solid #c1c0c5;

    padding: 10px 0;

}

.isikontenleft img{

    width: 135px;

    margin: 0 auto;

}



.isikontenleft div{

    margin: 0 5px 0 0;

}



.judulkontenleft, .style-caliber .wrap {

    display: block;

    font-family: "GothamNarrow-Bold";

    font-weight: bold;
	/*letter-spacing: 0.04em;*/

    padding-top: 10px;
    font-size: 1.1em;

}

.style-caliber .wrap {

    padding-bottom: 15px;
	min-height: 202px;

}

/*******End left*********/



/*******Middle

.kontentengah .wrap {

    border-bottom: 3px solid #cccccc;

    padding-bottom: 20px;

    padding-top: 10px;

    margin-bottom: 10px;

    text-align: center;

}*******/

/*******Middle*******/

.kontentengah .wrap {
	width: 50%;
	text-align: left;
	float: right;
	height: 176px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;/*    border-bottom: black solid 10px;
    border-top: 2px black solid;*/


}



.kontentengah .wrap .cat{

    font-family: "Playfair Display",serif;

    font-weight: bold;

    font-size: 0.8em;

}

.kontentengah .wrap h3 {
    font-family: "GothamNarrow-Bold";
    font-size: 1.3em;
    margin: 5px 0;
    line-height: 1.3em;

}
.kontentengah .wrap h3 a {

	color: black;
}

.kontentengah .wrap .excerpt, .home-3-column .excerpt{

    font-size: 1.1em;
    line-height: 1.3em;
    font-family: "GothamNarrow-Light";	
    font-weight: normal;

}

.kontentengahsponsor {

    background: #e8e7e7 none repeat scroll 0 0;

    padding-top: 15px;

    margin-top: 15px;

}

.textkontensponsor {

    font-family: "Playfair Display",serif;

    font-weight: bold;

    padding-top: 10px;

    text-align: center;

    padding-bottom: 20px;

    font-size: 14px;

}

.judulkontensponsor {

    display: block;

    font-family: 'GothamNarrow-Ultra';

    font-size: 25px;

    padding-top: 10px;

    color: #b62325;

    letter-spacing: 2px;

}

.judulkontenduasponsor {

    display: block;

    font-family: "GothamNarrow-Book";

    font-size: 15px;

    padding-left: 20px;

    padding-right: 20px;

    padding-top: 10px;

    text-transform: uppercase;

}

.loadmorekonten {

    font-family: "Open Sans",sans-serif;

    font-size: 21px;

    font-weight: bold;

    letter-spacing: 5px;

    padding: 10px;

    text-align: center;

    text-transform: uppercase;

}

/*******End Middle*******/





/*******Home video*********/

.ruangvideohome {

    background: #000000;

    margin: 20px 0;

}



.ruangvideohome .row {

    padding: 20px  0;

}



.gridvideo {

    border-right: 1px solid #c1c0c5;

}

.featvideo {

    position: relative;
	text-align:center;

}

.featvideo img {margin-bottom: 20px;}



.gridvideo .wrap {

    /*height: 185px;*/

}

.titlegallvid {

    color: #ffffff;

    display: block;

    font-family: "Open Sans",sans-serif;

    font-size: 12px;

    font-weight: 600;

    padding-top: 10px;

}

.textfeatvid {

    margin-top: 150px;

    margin-bottom: 15px;



}

.titlefeatvid {

    font-family: "GothamNarrow-Bold";

    color: #FFFFFF;

    font-size: 1.1em;

}

.titlefeatviddua {

    font-family: "GothamNarrow-Light";

    color: #FFFFFF;

    font-size: 1.5em;

}
.titlefeatviddua a, .titlefeatviddua a:visited {

    color: #FFFFFF;

}

.textkontenfeatvid {

    font-family: "GothamNarrow-Book";

    color: #FFFFFF;

    font-size: 0.8em;

}

.linkmorefeatvid {

    color: #ba2c22;

    font-family: "GothamNarrow-Book";

    font-size: 13px;

}

.linkmorefeatvid a{

    color: #ba2c22;

    font-family: "GothamNarrow-Book";

    font-size: 13px;

    text-decoration: underline;

}

/*******End Home video*********/



/******* Home 2column*********/

.home-2-column{

    padding-bottom: 20px;

}



.leaderboard-468 {

   /* padding-bottom: 20px;

    padding-top: 20px;

    text-align: center;
*/
padding:0;
}

.leaderboard-468 img {

    border: 1px solid #e5e4e4;

}

.caliber-468 {

    padding: 20px 0;

    clear: both;

}

.home-2-column .overlay{

    position: absolute;

    bottom: 10px;

    left: 10px;

    color: #fff;

    text-transform: uppercase;

    text-shadow: 1px 1px #222

}



.home-2-column .overlay-right{

    position: absolute;

    bottom: 10px;

    left: 25px;

    color: #fff;

    text-transform: uppercase;

    text-shadow: 1px 1px #222

}





.home-2-column-cat{

    font-family: 'GothamNarrow-Light';

    display: block;

}



.home-2-column-title{

    font-family: 'GothamNarrow-Bold';

    display: block;

}



/*******End Home 2column*********/





/*********Widget ***********/

.black-header-wrap-feature{
	font-family: 'GothamNarrow-Black', serif;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
	clear: both;
	font-size: 2.5em;
	font-weight: bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}



.black-header-wrap-most-pop, .popular-posts h2{

    font-family: 'GothamNarrow-Bold';

    color:#fff;

    letter-spacing: 0.5em;

    text-transform: uppercase;

    text-align: center;

    padding-top: 5px;

    padding-bottom: 5px;

    background: #222;

    clear: both;
	font-size: 1.1em;

}



.popular-posts ol {

    margin: 0;

    padding: 0;

    width: 300px;

}

.popular-posts li {

    counter-increment: step-counter;

    border-bottom: 1px solid #c1c0c5;

    font-family: "GothamNarrow-Black";

    font-size: 1em;
	
	letter-spacing:0.6px;

    padding: 10px;

    text-align: left;

    width: 100%;

    list-style-type: none;

    display: inline-flex;

}

.popular-posts li a{

    color: #222;

}

.popular-posts li a:hover{

    color: #666;

}

.popular-posts li::before {

    color: #ba2c22;

    content: counter(step-counter, decimal);

    font-size: 16px;

    margin-right: 5px;

    padding-right: 5px;

}

.popular-posts span {

    display: block;

    font-family: "GothamNarrow-Book";

    font-size: 13px;

    margin-left: 16px;

    padding-top: 10px;

}



.submitnewsletter {

    background: rgba(0, 0, 0, 0) url("../images/submitbg.jpg") no-repeat scroll center center;

    height: 425px;

    margin: 20px auto;

    width: 300px;

    position: relative;

}

.submitnewsletter .caption {

    bottom: 10px;

    position: absolute;

    right: 6%;

    text-transform: uppercase;

    width: 100%;

    color: #ffffff;

    display: block;

    font-family: "Open Sans",sans-serif;

    font-size: 18px;

    font-weight: bolder;

    text-align: right;

}

.submitnewsletter .caption input {

    background: #cececf none repeat scroll 0 0;

    border: 0 none;

    color: #ffffff;

    font-family: "Open Sans",sans-serif;

    font-size: 15px;

    font-weight: 300;

    padding: 4px;

    text-align: right;

    width: 88%;

}



.footer-subscribe{

    background: url(../images/newsletter-subscribe-footer.jpg);

    background-size: cover;

    height: 324px;

}



.footer-subscribe div {

    margin-top: 2%;

}

.footer-subscribe div input[type="text"]{

    font-family:GothamNarrow-Light;

    font-weight: 500;

    width:32%;

    padding-bottom: 15px;

    padding-top: 15px;

    text-align: center;

    background: rgba(255, 255, 255, 0.5);

    color:#595958;

    border-color: #e6e6e4 !important;

}

.footer-subscribe div span{

    font-family:GothamNarrow-Black;

    font-size: 2.5em;

    line-height: 1em;

    display: block;

    margin-bottom: 15px;

}



/*********End Widget ***********/



/*******Back issue**********/

.backissue {

   /* background: #d9d9d9;*/

    margin-bottom: 20px;

    padding-bottom: 20px;

}



.backissue .title {

    text-align: center;

    font-family: "GothamNarrow-Book";

    font-size: 2em;

    letter-spacing: 2px;

    padding: 30px 0  0;

}



.backissue .cell {

    padding-top: 20px;

    display: block;

    text-align: center;

    color: #222;

}



.backissue .cell img{

    display: block;

    margin: 10px auto;

}

.backissue .cell .issue-date {

    font-family: 'GothamNarrow-Light';

    text-transform: uppercase;

    font-size: 0.9em;

    display: block;

}



.backissue .cell .issue-title {

    font-family: 'GothamNarrow-Bold';

    text-transform: uppercase;

    font-size: 0.8em;

    display: block;

}

/*******Back issue**********/





.ruangkontenkirihome {

    float: left;

    margin-top: 15px;

    position: relative;

    width: 100%;

}

.ruangkontenkirihomecat {

    float: right;

    text-align: right;

    text-transform: uppercase;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

    font-size: 15px;

}

.morecat {

    background: #000000;

    bottom: 15px;

    color: #ffffff;

    font-size: 15px;

    padding: 5px;

    position: absolute;

    right: 15px;

    text-transform: uppercase;

    font-family: 'Open Sans Condensed', sans-serif;

}

.morecat a:hover {

    text-decoration: none;

}



.text {

    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;

    color: #ffffff;

    padding: 10px;

    position: absolute;

    right: 15px;

    top: 15px;

    width: 40%;

}



.contenttitle {

    float: right;

    font-family: "Open Sans Condensed",sans-serif;

    font-size: 30px;

    font-weight: bold;

    line-height: 1;

    margin-bottom: 6px;

    text-align: right;

    text-transform: uppercase;

}



.contenttext {

    float: right;

    font-size: 14px;

    font-weight: bold;

    text-align: right;

    font-family: 'Open Sans Condensed', sans-serif;

}



.contenttag {

    float: right;

    font-size: 14px;

    font-style: italic;

    margin-top: 10px;

    text-transform: uppercase;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

}



.imagekontenhome img {

    height: 332px;

    width: 100%;

}



.titlekonten {

    float: left;

    width: 100%;

}



.logo {

    border-bottom: 1px solid #bbbbba;

}

.logo img {

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding-bottom: 15px;

    padding-top: 15px;
	float:none;

}
img.issue {
	float:left;
}



#collumn {

    -moz-column-count: 8;

    -moz-column-gap: 60px;

    -webkit-column-count: 8;

    -webkit-column-gap: 60px;

    column-count: 8;

    column-gap: 60px;

}



#menu {

    bottom: -4px;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: bold;

    font-size: 17px;

    position: relative;

}

#menu ul{

	margin: 0;

	padding: 0;

}

#menu li{

	display: inline-block;

    padding-left: 33px;

}

#menu ul ul {

    cursor: pointer;

    display: none;

    float: left;

}

.sub-menu li {

    padding-top: 40px;

    padding-left: 20px !important;

    padding-bottom: 15px;

}

#menu ul li:hover > ul {

    display: table;

    width: 443px;

    position: absolute;

    left: 32px;

    background: #000000 none repeat scroll 0 0;

    z-index: 1;

}



.ruangdrop {

    -webkit-column-count: 3; /* Chrome, Safari, Opera */

    -moz-column-count: 3; /* Firefox */

    column-count: 3;

    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */

    -moz-column-gap: 10px; /* Firefox */

    column-gap: 10px;

}

.rpostdrop {

    width: 128px;

    position: relative;

}

.rpostdrop span {

    background: #ffffff none repeat scroll 0 0;

    border: 1px solid #000000;

    top: 125px;

    color: #000000;

    font-size: 12px;

    left: 0;

    margin: 5px;

    padding: 5px;

    position: absolute;

    z-index: 1;

    text-align: center;

    font-family: "Open Sans",sans-serif;

    font-weight: lighter;

}

.rpostdrop img {

    width: 100%;

    border: 1px solid #878483;

}

.viewmoredrop {

    width: 80%;

    display: table;

    text-align: center;

    color: #ffffff !important;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

    font-size: 14px;

    text-transform: uppercase;

    padding-top: 15px;

    margin: 0 auto;

    position: relative;

}

.viewmoredrop a {

    color: #ffffff !important;

    text-decoration: none !important;

}

.viewmoredrop a:hover {

    color: #ffffff !important;

    text-decoration: none !important;

}

.viewmoredrop::before {

    border-top: 1px solid #878483;

    content: "";

    left: 0;

    position: absolute;

    top: 25px;

    width: 100px;

}

.viewmoredrop::after {

    border-top: 1px solid #878483;

    content: "";

    right: 0;

    position: absolute;

    top: 25px;

    width: 100px;

}



.slidebg {

  background: url(images/test/slide.jpg) no-repeat center center scroll; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  height: 500px;

  position: relative;

}



#slidekonten {

    background: #ffffff;

    position: absolute;

    bottom: 15px;

    padding: 10px;

    left: 50%;

    transform: translate(-50%, 0);

}



.isislidekonten {

    border: 2px solid #878483;

    padding: 15px;

    text-align: center;

}

.titlecatslide {

    display: table;

    font-family: "Playfair Display",serif;

    font-style: italic;

    font-weight: bold;

    margin: 0 auto;

    position: relative;

    text-transform: uppercase;

    width: 58%;

}

.titlecatslide::before {

    border-top: 1px solid #000000;

    content: "";

    left: 0;

    position: absolute;

    top: 10px;

    width: 100px;

}

.titlecatslide::after {

    border-top: 1px solid #000000;

    content: "";

    position: absolute;

    right: 0;

    top: 10px;

    width: 100px;

}

.texttitleslide {

    display: table;

    font-size: 30px;

    font-weight: bold;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Playfair Display', serif;

}

.textslide {

    display: table;

    font-weight: bold;

    text-transform: uppercase;

    width: 100%;

    text-align: center;

    font-family: 'Open Sans Condensed', sans-serif;

}

.readmoreslide {

    display: table;

    font-size: 14px;

    font-style: italic;

    margin-bottom: 5px;

    margin-top: 5px;

    text-align: center;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

}

.creditslide {

    display: table;

    font-size: 9px;

    text-align: center;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Open Sans', sans-serif;

}



.navslide {

    background: #000000;

    padding: 8px;

}



#kontenkiri {

    float: left;

    width: 585px;

}



#kontenkanan {

    float: right;

    padding: 10px;

    width: 320px;

    background: #000000;

}



.mpuside {

    float: left;

    padding-bottom: 10px;

    padding-top: 10px;

}





.ruangkontennewshome {

    width: 100%;

    display: block;

    margin-bottom: 20px;

    -webkit-column-count: 3; /* Chrome, Safari, Opera */

    -moz-column-count: 3; /* Firefox */

    column-count: 3;

    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */

    -moz-column-gap: 10px; /* Firefox */

    column-gap: 10px;

}

.ruangkontennewshome img {

    float: left;

    margin-bottom: 10px;

    width: 313px;

}



.newslettersignup {

  background: url(images/newsbg.jpg) no-repeat center center scroll; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  position: relative;

  margin-bottom: 20px;

  border-bottom: 1px solid #cccfcc;

  border-top: 1px solid #cccfcc;

}

.ruangreg {

    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;

    color: #ffffff;

    margin-bottom: 20px;

    margin-top: 20px;

    padding: 28px 40px;

    text-align: center;

}

.titreg {

    font-size: 25px;

    font-weight: bold;

    font-family: 'Playfair Display', serif;

    margin-bottom: 10px;

}

.textreg {

    text-transform: uppercase;

    font-family: 'Open Sans Condensed', sans-serif;

    font-size: 14px;

}

.formreg {

    margin-top: 15px;

}

.regneh {

    width: 100%;

    color: #d3d3d3;

    border: 1px solid #ffffff;

    padding: 8px;

    text-align: center;

    font-family: 'Open Sans Condensed', sans-serif;

    font-size: 14px;

    font-weight: bold;

}

.regneh:focus {

    border: 1px solid #E84E10;

    color: #000000;

    font-family: 'Open Sans Condensed', sans-serif;

    font-size: 14px;

    font-weight: bold;

}

.regbtn {

    background: #000000;

    border: 1px solid #ffffff;

    font-size: 14px;

    font-weight: bold;

    margin-top: 15px;

    padding-bottom: 5px;

    padding-top: 5px;

    width: 30%;

    font-family: 'Open Sans Condensed', sans-serif;

}



#kontenkiribawah {

    float: left;

    padding: 10px;

    width: 320px;

    background: #000000;

}

#kontenkananbawah {

    float: right;

    width: 585px;

}

.imagekontenhomebawah img {

    height: 345px;

    width: 100%;

}



.downloadbg {

  background: url(images/downbg.jpg) no-repeat top center scroll; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  position: relative;

}

.downld {

    bottom: 38px;

    color: #ffffff;

    font-family: "Open Sans",sans-serif;

    font-size: 50px;

    font-weight: bolder;

    left: 80px;

    position: absolute;

    text-transform: uppercase;

}

.digi {

    bottom: 20px;

    color: #ffffff;

    font-family: "Open Sans",sans-serif;

    font-size: 27px;

    font-weight: bolder;

    left: 82px;

    position: absolute;

    text-transform: uppercase;

}



.ruangimgbawah {

    padding: 0;

    position: relative;

    display: table;

}

.textruangimgbawah {

    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;

    bottom: 10px;

    color: #ffffff;

    padding: 8px;

    position: absolute;

    width: 100%;

}

.contentcat {

    display: table;

    float: left;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

    font-size: 13px;

}

.contentjudul {

    display: table;

    float: left;

    font-size: 20px;

    font-weight: bold;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Open Sans Condensed', sans-serif;

}

.contenttextneh {

    display: table;

    float: left;

    font-size: 13px;

    font-weight: bold;

    width: 100%;

    font-family: 'Open Sans Condensed', sans-serif;

}

.contenttagneh {

    display: table;

    float: left;

    font-size: 14px;

    font-style: italic;

    text-transform: uppercase;

    width: 100%;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

}



.foottext {

    font-size: 12px;

    margin: 0 auto 10px;

    text-align: center;

    width: 38%;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

}

.foottext p {

    margin: 0;

}

.logofot {

    display: table;

    margin: 0 auto 10px;

    width: 35%;

}

.logofot img {

    width: 100%;

}

.logofot ul {

    padding: 0;

    margin: 0;

}

.logofot li {

    float: left;

    margin: 10px;

    width: 15%;

}

.logofot ul li {

    display: inline;

    list-style: none;

}

.logodamg {

    display: table;

    margin: 0 auto;

    text-align: center;

    width: 20%;

}

.logodamg img {

    width: 100%;

}



.backtop {

    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;

    bottom: 20px;

    color: #ffffff;

    padding: 5px;

    position: fixed;

    right: 20px;

    text-align: center;

    width: 55px;

    z-index: 1;

    font-family: 'Open Sans Condensed', sans-serif;

    font-weight: lighter;

    font-size: 13px;

}

.backtop span {

    padding: 0;

}



.searchneh {

    border: 1px solid #ffffff;

    color: #d3d3d3;

    float: right;

    font-family: "Open Sans",sans-serif;

    font-size: 12px;

    padding: 3px 3px 3px 10px;

    width: 86%;

}

.searchneh:focus {

    border: 1px solid #E84E10;

    color: #000000;

    font-family: "Open Sans",sans-serif;

    font-size: 12px;

}



.snapwidget-widget {

    height: 300px !important;

    width: 100% !important;

}

.snapwidget-widget img {

    width: 100% !important;

}



/**

Category page

*/

.black-header-wrap{

    font-family: 'GothamNarrow-Bold';

    color:#fff;

    letter-spacing: 0.5em;

    text-transform: uppercase;

    text-align: center;

    padding-top: 5px;

    padding-bottom: 5px;

    background: #222;

    margin: 0 15px 15px 15px; 

    clear: both;

}



.category-name{

    font-family: "Playfair Display",serif;

    font-weight: bold;

}



.post-title{

    font-family: "GothamNarrow-Bold";

    font-size: 1.1em;
	letter-spacing: 0.02em;

    margin: 10px 0;

}



.content-category {

    font-size: 1.1em;
    line-height: 1.3em;
    font-family: "GothamNarrow-Light";
    font-weight: normal;

}



.content-category .entry-meta{

    font-size: 0.9em;

    line-height: 1.2;

    text-transform: uppercase;

    margin-bottom: 25px;

    padding: 10px 0;

    border-bottom: 2px solid #999;

}



/*

.category-wrapper{

    height: 250px;

    overflow: hidden;

}



.category-wrapper img{

    max-width: 465px;

    height: auto;

    position: relative;

    display:  block;

    left: 50%;

    margin-left: -232px;

}

*/



/*******Breadcrumb************/

.breadcrumbs {

  display: block;
    font-family: "GothamNarrow-Light";
    font-size: 0.7em;
    margin: 10px auto;
    text-transform: capitalize;
    color: #222 !important;
    font-weight: bold;
    border-top: solid 1px #999;
    padding-top: 10px;

}



/******Single post page*********/



.entry-header{

    font-family: 'Playfair Display', serif;

    text-transform: capitalize;

}



.entry-header h1{

    font-size: 2em;

    line-height: 1em;

}



.entry-content{

    font-family: 'GothamNarrow-Light';    

    font-size: 1.05em;

}

.entry-content h2{

    font-size: 1.1em;
    line-height: 1.2em;
	margin-top:0em;

}
.entry-content strong{

    font-weight:bolder;
	font-family:'GothamNarrow-Bold';

}



.entry-content blockquote, .entry-content h3{

    font-family: 'Playfair Display', serif;

    font-size: 2em;

    font-weight: bold;

    border-top: 1px solid maroon;

    border-bottom: 1px solid maroon;

    line-height: 1.2em;

	padding-top: 20px;
	
	padding-bottom: 20px;

}



.entry-content .page{

    font-weight: bold;

}



.entry-content .page a{

    font-weight: normal;

}

.entry-content .tag{

    padding-top: 15px;

    padding-bottom: 15px;

    margin: 10px 0;

    border-top: 1px solid #ccc;

    font-size: 0.8em;

}

/*.socialshare
{
	position: fixed;
    bottom: 0;
    width: 43%;
    background-color: #fff;
    padding: 10px;
    z-index: 99999;
}
*/


.socialshare .facebook a,

.socialshare .twitter a,

.socialshare .googleplus a,

.socialshare .mail a{

    background:none;

    width: 30px;

    height: 30px;

    color: #C00;

    padding: 8px 5px;

    display: block;

}



.permalink-title{

    text-transform: capitalize;

}

.permalink-title a:visited{

    color: black;

}



.judulkontenleft{

    text-transform: capitalize;
	letter-spacing:0.6px;
	font-size:1.1em;
    min-height: 60px;

}

.judulkontenleft a:visited, .style-caliber a:visited{

    color: black;

}



/*widget caliber style*/



.caliber-style-left{

    padding: 0 10px 10px 0;

    overflow: hidden;

    border-right: 5px solid #fff; 

}



.caliber-style-right{

    padding: 0 0 10px 10px;

    overflow: hidden;

    border-left: 5px solid #fff; 

}



.caliber-style-left , .caliber-style-right {

    height: 310px;

    border-top: 5px solid #fff; 

    border-bottom: 5px solid #fff; 

}



.caliber-style-left img, .caliber-style-right img{

    min-width: 465px;

    position: relative;

    left: -20%;



}



.caliber-style-left .cat-name, .caliber-style-right .cat-name{

    position: absolute;

    bottom: 30px;

    right: 10px;

    font-family: 'GothamNarrow-Light';

    color: #000;

    text-transform: uppercase;

    /*text-shadow: 2px 2px #444;*/



}



.caliber-style-left .title, .caliber-style-right .title{

    position: absolute;

    bottom: 10px;

    right: 10px;

    margin-left: 10px;

    float: right;

    font-family: 'GothamNarrow-Bold';

    color: #000;

    text-transform: uppercase;

    /*text-shadow: 2px 2px #444;*/



}



/*Single related*/

.single-related h2{

    font-family: 'playfair_displaybold';

    text-align: center;

    border-top: 10px solid #222;

    border-bottom: 1px solid #222;

    padding: 10px 0;

}



.single-related div{

    margin-bottom: 10px;

}



.single-related div .category{

    font-family: 'GothamNarrow-Light';

    font-size: 0.7em;

    text-transform: uppercase;

    display: block;

}



.single-related div .excerpt{

    display: inline;

    color: #222;

    font-family: 'GothamNarrow-Bold';

/*    line-height: 0.8em;
*/    font-size: 0.8em;

}







.ss-opt-actions,

.ss-response-footer,

.da_required-message,

.da_ss-password-warning{

    display: none !important;

}



.wpgform-column-wrapper div ol,

.da_ss-form-entry ul{

    margin: 0;

    padding: 10px;

    list-style: none;

}



.da_ss-form-question{

    margin-bottom: 10px;

}
.bannersubscribe
{
	background-color:#333;
}
.bannersubscribe .banner
{
	max-width:1200px;
	margin:auto;
}
.ajax-load-more-wrap.infinite.skype button.alm-load-more-btn
{
	cursor: pointer !important;
}
.alm-btn-wrap button, .more-video
{
	width: 100%;
	font-family: 'GothamNarrow-Bold';
	color: #000;
	text-transform: capitalize;
	background: #efefef;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.black-header-wrap-feature a
{
	color: #000 !important;
}
.black-header-wrap-feature a:hover
{
	color: #C30;
}
.wpp-list {padding:0; margin:0;}